Subject: "dst_lib_init: openssl failure" Error with any INET or BIND
From: "Gary Furash" <[email-masked]>
To: <[email-masked]>
Cc: "Gary Furash" <[email-masked]>
Date: Thu, 19 Jul 2012 12:26:40 -0700
List-Id: <cygwin.cygwin.com>

1. Have installed and reinstalled the OPENSSH, INETUTILS, and BIND
utilities. During the installation, INETUTILS post install always fails with
a "1"
2. Whenever I use anything in INETUTILS or BIND, I get "dst_lib_init:
openssl failure." However, whenever I use anything in the OPENSSL package,
everything works fine.
3. There was a thread about the topic, but the solution to my understanding
was to install OPENSSH which I have done and redone.

Any suggestions to resolve this would be appreciated.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple